Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3136

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3136
Last Modified 19 Aug 2009 01:16:56
Published 10 Jul 2008 07:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3136

Summary

SQL injection vulnerability in catalogue.php in AShop Deluxe 4.x allows remote attackers to execute arbitrary SQL commands via the cat parameter.

Vulnerable Systems

Application

  • Ashopsoftware Ashop Deluxe 4


References

XF - ashopdeluxe-catalogue-sql-injection(43537)

BID - 30022

MILW0RM - 5976

SECUNIA - 30902


Last Updated: 27 May 2016 10:48:05